<?xml version="1.0" encoding="UTF-8"?>
<web-app version="3.1" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd">
    <servlet>
        <servlet-name>carretera</servlet-name>
        <servlet-class>com.project.servlets.carretera</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>carretera</servlet-name>
        <url-pattern>/carretera</url-pattern>
    </servlet-mapping>
    <session-config>
        <session-timeout>
            30
        </session-timeout>
    </session-config>
    <welcome-file-list>
        <welcome-file>carretera</welcome-file>
    </welcome-file-list>
</web-app>
